# Generated by Django 3.0.4 on 2020-04-21 01:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('basket', '0006_auto_20200420_0545'),
    ]

    operations = [
        migrations.RenameField(
            model_name='team',
            old_name='Code',
            new_name='code',
        ),
    ]
